% Chapter Template

\chapter{Introduction} % Main chapter title
\label{chap:introduction} % Change X to a consecutive number; for referencing this chapter elsewhere, use \ref{ChapterX}


\blindtext[12]